custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rwdn4
east: !!python/object/apply:decimal.Decimal
- '-74.083707'
flow: 1
gauge_id: !!python/long '145645'
level_files:
- depth_grids/75_8/dblbnd.adf
- depth_grids/76_8/dblbnd.adf
- depth_grids/77_8/dblbnd.adf
- depth_grids/78_8/dblbnd.adf
- depth_grids/79_8/dblbnd.adf
- depth_grids/80_8/dblbnd.adf
- depth_grids/81_8/dblbnd.adf
- depth_grids/82_8/dblbnd.adf
- depth_grids/83_8/dblbnd.adf
- depth_grids/84_8/dblbnd.adf
lid: rwdn4
location: Ridgewood
major_flow: 0.0
major_stage: 7.0
max_depth: 14.9887
minor_flow: 0.0
minor_stage: 5.0
moderate_flow: 0.0
moderate_stage: 6.0
name: Upton, NY
near_flow: 0.0
near_stage: 5.0
north: !!python/object/apply:decimal.Decimal
- '41.002249'
river_name: Saddle River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.952150'
stage_offset: 70.76
stages_selected: 75.8,76.8,77.8,78.8,79.8,80.8,81.8,82.8,83.8,84.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.103933'
wfo: okx
